javax.faces.component.UIInput.REQUIRED=Value is required
javax.faces.validator.NOT_IN_RANGE=Value is not between {0} and {1}.
javax.faces.converter.LongConverter.LONG=Value is not an integer 
javax.faces.converter.DoubleConverter.DOUBLE=Value is not a number
javax.faces.validator.LongRangeValidator.NOT_IN_RANGE=Value must be between {0} and {1}
javax.faces.validator.DoubleRangeValidator.NOT_IN_RANGE=Value must be between {0} and {1}

title=School schedule optimisation program
titleUpload=Uploading initial XML file
titleSettings=Initial settings for subjective parameters
titleOptimization=Optimization method
titleMc=Monte Carlo parameters
titleSa=Simulated Annealing parameters
titleBayes=Bayes parameters
titleResults=Result of optimization

formatStepTitle={0}. {1}
formatLesson=Day: {0}, lesson: {1}, subject: {2}, teacher: {3}, group: {4}
listSeparator=, 

day0=Monday
day1=Tuesday
day2=Wednesday
day3=Thursday
day4=Friday

bayes=Bayes
bayesIterationsBayes=Iterations Bayes (5-100)
bayesIterationsSa=Iterations SA (5-1000)
choose=Choose
dayoffViolation=dayoff violation
downloadZip=Download everything in a single zip file
exceedingMaximum=exceeding maximum hour limit
group=Group
groupSchedule=Schedule of group {0}
initialFinalPenalties=Penalty of initial school schedule: {0}, penalty of optimized school schedule: {1}
initialOptimizedSchedule=Initial and optimized schedules
initialSchedule=Initial schedule
maxHourLimit=Maximum hour limit
maximumClassesInParallel=Maximum Classes in parallel (number of rooms)
mcIterations=Iterations (10-10000)
mcOverrideK=Override K (1-10)
monteCarlo=Monte Carlo
optimizedSchedule=Optimized schedule
owner=Owner
penaltyFor=Penalty for:      
room=Room
roomShedule=Schedule of room {0}
saCoolingRate=Cooling rate (0.1-1)
saInitialTemp=Initial temperature (0.1-1)
saIterations=Iterations (5-10000)
schedules=Schedules
school=School
schoolSchedule=Schedule of school
set=Set
simulatedAnnealing=Simulated Annealing
start=Start optimization
steps=Steps
student=Student
studentGap=student gap
studentSchedule=Schedule of student {0}
teacher=Teacher
teacherGap=teacher gap
teacherSchedule=Schedule of teacher {0}
upload=Upload 
view=View
